/*
  MENU BOUTIQUE DEFINITION
*/              
/* ------------------------------------------------------------------------------------------------------------- */
    /* Boutique */
    /* ------------------------------------------------------------------------------------------------------------- */



#container #nav-me{
      background-image:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif');
    }
      #container #nav-me .sprite-me{
        background-image:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif');
      }
        #container #nav-me .element span { display:none; }
        .me-account{
          background-image:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif');
        }
          .recognized .recognized-account{
            background-image:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif');
          }
          .logged .logged-account{
            background-image:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif');
          }
        .me-newsletter{
          background-image:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif');
          }
        
        .me-magasin{
          background-image:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif');
          }
        
        .me-vpci{
          background-image:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif');
          }
.logged{height:28px;background-image:none;}
.recognized{height:28px;background-image:none;}

.me .title{background:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif')}     
.me .title span.monCompte{background:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif')}  
.me .titlelog{background:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif')}      
.me .titlelog span.monCompte{background:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif')}

#me0 .title {overflow:hidden;height:28px;width:156px;padding:0;margin:0;display:inline-block;background-position:-15px 71px;position:absolute;top:-34px;left:-6px}

#me3 .title{overflow:hidden;height:28px;width:194px;padding:0;margin:0;display:inline-block;background-position:-802px 71px;position:absolute;top:-28px;right:0px}

#me3 .me3-holder { height:auto; padding:10px; }
#me3 .me3-holder p { margin-bottom:10px; }
#me3 .me3-holder:after { content:"."; clear:both; height:0; display:block; visibility:hidden; }
#me3 .me3-container1 { width:92px; float:left; padding:0; margin:0; }
#me3 .me3-container2 { width:230px; float:left; padding:0; margin-left:10px; }

#nav-boutique .crossSell .more{font-size:10px;color:#878585;display:inline-block;padding-left:11px;margin-left:0px;position:relative;top:13px;left:-5px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#nav-boutique .crossSell .more{font-size:10px;color:#878585;display:inline-block;padding-left:11px;margin-left:0px;position:relative;top:92px;left:-5px;}
}
/* surcharge CSS pour changement image top-header 
 .me-vpci, .me-newsletter, .me-account, .me-magasin  {
background-image: url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif');
}*/

.size744 {
    width: 744px;
    z-index: 0;
}
#container #nav-boutique {
    background-color: #FFFFFF;
    background-position: -15px -50px;
    background-repeat: no-repeat;
    height: 28px;
    position: relative;
    text-align: left;
    width: 981px;
    z-index: 401;
}
#container #nav-boutique .sprite-boutique {
    background-position: -900px -1750px;
    background-repeat: no-repeat;
    height: 1px;
    position: absolute;
    width: 1px;
    z-index: 0;
}
#container #nav-boutique .element {
    background-repeat: no-repeat;
    cursor: pointer;
    position: absolute;
}
#container #nav-boutique .element span {
    visibility: hidden;
}
.boutique_hover .push-commerce .addbasket {
    background-image: url("/images/nav/nav-addbasket.gif");
    background-repeat: no-repeat;
    height: 37px;
    position: relative;
    width: 164px;
}
.boutique-categ-0{
          left:0;
          width:50px;
          height:28px;
            background-position:-15px -50px;
        }
        .boutique-categ-0:hover,.boutique-categ-0_on{
          left:0;
          width:50px;
          height:28px;
            background-position:-15px -100px;
        }
        .boutique-categ-1{
          left:50px;
          width:129px;
          height:28px;
            background-position:-65px -50px;
        }
        .boutique-categ-1:hover,.boutique-categ-1_on{
          left:50px;
          width:129px;
          height:28px;
            background-position:-65px -100px;
        }
        .boutique-categ-2{
          left:179px;
          width:60px;
          height:28px;
            background-position:-194px -50px;
        }
        .boutique-categ-2:hover,.boutique-categ-2_on{
          left:179px;
          width:60px;
          height:28px;
            background-position:-194px -100px;
        }
        .boutique-categ-3{
          left:239px;
          width:61px; 
          height:28px;
            background-position:-254px -50px;
        }
        .boutique-categ-3:hover,.boutique-categ-3_on{
          left:239px;
          width:61px;
          height:28px;
            background-position:-254px -100px;
        }
        .boutique-categ-4{
          left:300px;
          width:137px;
          height:28px;
            background-position:-315px -50px;
        }
        .boutique-categ-4:hover,.boutique-categ-4_on{
          left:300px;
          width:137px;
          height:28px;
            background-position:-315px -100px;
        }
        .boutique-categ-5{
          left:437px;
          width:106px;
          height:28px;
            background-position:-452px -50px;
        }
        .boutique-categ-5:hover,.boutique-categ-5_on{
          left:437px;
          width:106px;
          height:28px;
            background-position:-452px -100px;
        }
        .boutique-categ-6{
          left:543px;
          width:112px;
          height:28px;
            background-position:-558px -50px;
        }
        .boutique-categ-6:hover,.boutique-categ-6_on{
          left:543px;
          width:112px;
          height:28px;
            background-position:-558px -100px;
        }
        .boutique-categ-7{
          left:655px;
          width:147px;
          height:28px;
            background-position:-670px -50px;
        }
        .boutique-categ-7:hover,.boutique-categ-7_on{
          left:655px;
          width:147px;
          height:28px;
            background-position:-670px -100px;
        }
        .boutique-categ-8{
          left:802px;
          width:94px;
          height:28px;
            background-position:-817px -50px;
        }
        .boutique-categ-8:hover,.boutique-categ-8_on{
          left:802px;
          width:94px;
          height:28px;
            background-position:-817px -100px;
        }
        .boutique-categ-9{
          left:896px;
          width:91px;
          height:28px;
            background-position:-911px -50px;
        }
        .boutique-categ-9:hover,.boutique-categ-9_on{
          left:896px;
          width:91px;
          height:28px;
            background-position:-911px -100px;
        }
    .boutique{
      display: none;
      position:absolute;
      z-index:900;
      background-color:#ffffff;
        background-position:0 -1750px;
        background-repeat:no-repeat;
    }
    .boutique_hover{
      display: block;
        background-position:0 0;
        cursor:default;
    }
      .boutique_hover H2{
        font-family:Arial;
        font-size:11px;
        font-weight:normal;
        color:#a39b94;
        text-transform:uppercase;
        line-height:normal;
        margin:0;
      }
      .boutique_hover .endline{
        position:relative;
        margin:7px 0 7px 0 !important;margin:0;
        width:160px;
        height:1px;
        line-height:1px;
          background-repeat:repeat-x;
      }
      .boutique_hover .categ-col1{
        position:absolute;
        top:20px;
        left:20px;
        width:175px;
        height:130px;
 
        font-family:Arial;
        font-size:11px;
        font-weight:bold;
        color:#47372a;
      }
      .boutique_hover .categ-col2{
        position:absolute;
        top:20px;
        left:220px;
        width:175px;
        height:130px;
 
        font-family:Arial;
        font-size:11px;
        font-weight:bold;
        color:#47372a;
      }
      .boutique_hover .categ-col3{
        position:absolute;
        top:20px;
        left:370px;
        width:175px;
        height:130px;
 
        font-family:Arial;
        font-size:11px;
        font-weight:bold;
        color:#47372a;
      }
      .boutique_hover .categ-col4{
        position:absolute;
        top:20px;
        left:548px;
        width:175px;
        height:130px;
        font-family:Arial;
        font-size:11px;
        font-weight:bold;
        color:#47372a;
      }
      
      .boutique_hover .categ-col5{
        position:absolute;
        top:20px;
        left:848px;
        width:175px;
        height:130px;
        font-family:Arial;
        font-size:11px;
        font-weight:bold;
        color:#47372a;
      }
      .boutique_hover .push-commerce{
        position:absolute;
        top:185px;
        left:105px;
        width:175px;
        font-family:Arial;
        font-size:11px;
        color:#47372a;
      }
        .boutique_hover .push-commerce .img     { position:absolute;top:-5px;left:-98px; }
        .boutique_hover .push-commerce H3     { font-size:16px;line-height:16px;color:#47372a;font-weight:normal;margin:0 0 5px 0; }
        .boutique_hover .push-commerce a      { font-size:9px;font-weight:bold;color:#a39b94;text-transform:uppercase;text-decoration:none; }
        .boutique_hover .push-commerce a:hover    { font-size:9px;font-weight:bold;color:#a39b94;text-transform:uppercase;text-decoration:underline; }
        .boutique_hover .push-commerce .picto-promo{
          position:absolute;
          left:180px;
          top:55px;
        }
        .boutique_hover .push-commerce .picto-nouveaute{
          position:absolute;
          left:180px;
          top:5px;
        }
        .boutique_hover .push-commerce .addbasket{
          position:relative;
          width:164px;
          height:37px;
            background-repeat:no-repeat;
        }
          .boutique_hover .push-commerce .addbasket .textcontent{
            position:absolute;
            top:-2px;
            left:35px;
            font-family:Arial;
            font-size:10px;
            color:#b1b1b0;
          }
            .boutique_hover .push-commerce .addbasket .textcontent strong { color:#47372a;font-size:12px;font-weight:bold;margin-right:10px; }
          .boutique_hover .push-commerce .addbasket .addtoshoppingbasket{
            position:absolute;
            top:22px;
            left:35px;
          }
      .boutique_hover .push-conseil {
        position:absolute;
        top:185px;
        left:35px;
        width:365px;
        font-family:Arial;
        font-size:11px;
        color:#47372a;
      }

      .push-conseil{
        margin-top: 5%;
        margin-left:0%;
      }

      .push-marque{
        margin-top: 5%;
        margin-left:10%;
      }

        .boutique_hover .push-conseil H3      { font-size:16px;line-height:16px;color:#47372a;font-weight:normal;margin:0 0 5px 0; }
        .boutique_hover .push-conseil a       { font-size:9px;font-weight:bold;color:#a39b94;text-transform:uppercase;text-decoration:none; }
        .boutique_hover .push-conseil a:hover   { font-size:9px;font-weight:bold;color:#a39b94;text-transform:uppercase;text-decoration:underline; }
      .boutique_hover .push-conseil-short{
        position:absolute;
        top:185px;
        left:35px;
        width:160px;
        font-family:Arial;
        font-size:11px;
        color:#47372a;
      }
        .boutique_hover .push-conseil-short H3    { font-size:16px;line-height:16px;color:#47372a;font-weight:normal;margin:0 0 5px 0; }
        .boutique_hover .push-conseil-short a   { font-size:9px;font-weight:bold;color:#a39b94;text-transform:uppercase;text-decoration:none; }
        .boutique_hover .push-conseil-short a:hover { font-size:9px;font-weight:bold;color:#a39b94;text-transform:uppercase;text-decoration:underline; }
      .boutique_hover .push-marque{
        position:absolute;
        top:168px;
        left:399px;
        width:365px;
        cursor:pointer;
      }
      .boutique_hover .push-marque-short{
        position:absolute;
        top:168px;
        left:204px;
        width:365px;
        cursor:pointer;
      }
      .boutique_hover .souscateg{
        position:relative;
        width:160px;
      }

            
      /* CSS add-ons */ 
    .boutique_hover .souscateg {width:190px;}
     .boutique_hover .endline {margin-top:2px;}
     .boutique_hover .endline {margin-top:2px !important;}
     
#boutique0 .title2, #boutique1 .title2, #boutique2 .title2, #boutique3 .title2, #boutique4 .title2, #boutique5 .title2, #boutique6 .title2, #boutique7 .title2, #boutique8 .title2 {
    color: #646567;
    font-weight: bold;
}
     
    #boutique0{
      width:100%;
      height:376px;
      top:28px;
      background-position:0 !important;
      background-image:none !important;
      background-repeat: no-repeat;
    }
      #boutique0 .souscateg, #boutique0 .souscateg a, #boutique0 .souscateg_conseils p    { font-family:Open Sans;color:#A39B94; font-weight:normal; text-decoration:none; }
      #boutique0 .souscateg a:hover, #boutique0 .souscateg a:hover p    { font-family:Open Sans;color:#8b960a;text-decoration:underline; }
      #boutique0 .new_roll1         { margin: 0px 0 0 15px; width: 178px; }
      #boutique0 .new_roll2         { margin: 0px 0 0 15px; width: 130px; }
      #boutique0 .new_roll3         { margin: 0px 0 0 15px; width: 130px; }
      #boutique0 .new_roll4         { margin: 0px 0 0 15px; width: 140px; }
      #boutique0 .categ-col4 .title_new   { background: none repeat scroll 0 0 #8b960a; color: #FFFFFF; line-height: 15px; margin-bottom: 2px; padding: 2px 0 0 7px; width: 208px; }
      #boutique0 .categ-col4 .souscateg_conseils { width: auto;}
      #boutique0 .categ-col4 .title_conseils { margin: 20px 0 10px;}
      #boutique0 .categ-col2{ left:210px;}
      #boutique0 .categ-col3{ left:405px;}
      #boutique0 .categ-col4{ left:600px;}
      /* end added 22-3-2013 */
    #boutique1{
      width:100%;
      height:376px;
      top:28px;
      background-position:0 !important;
      background-image:none !important;
      background-repeat: no-repeat;
    }
      /*added 22-3-2013 */
      #boutique1 .souscateg, #boutique1 .souscateg a, #boutique1 .souscateg_conseils p{width:250px; font-family:Open Sans;color:#A39B94; font-weight:normal; text-decoration:none;font-size:1.1em;}
      #boutique1 .souscateg a:hover, #boutique1 .souscateg a:hover p    { font-family:Open Sans;color:#8b960a;text-decoration:underline; }
      #boutique1 .new_roll1         { margin: 0px 0 0 5px; width: 155px; margin-left:6px;}
      #boutique1 .new_roll2         { margin: 0px 0 0 -15px; width: 175px; margin-left:85px;}
      #boutique1 .new_roll3         { margin: 0px 0 0 15px; width: 140px; margin-left:160px;}
      #boutique1 .new_roll4         { background: none repeat scroll 0 0 #FFFFFF; float: right; height: 160px; overflow: hidden; padding: 15px 0 0 15px; width: 222px; margin-top:-15px; margin-left:165px;}
      #boutique1 .categ-col4 .title_new   { background: none repeat scroll 0 0 #8b960a; color: #FFFFFF; line-height: 15px; margin-bottom: 2px; padding: 2px 0 0 7px; width: 208px; }
      #boutique1 .categ-col4 .souscateg_conseils { width: auto;}
      #boutique1 .categ-col4 .title_conseils { margin: 20px 0 10px;}
      #boutique1 .categ-col2{ left:190px;}
      /* end added 22-3-2013 */

    #boutique2{
      width:100%;
      height:376px;
      top:28px;
      background-position:0 !important;
      background-image:none !important;
      background-repeat: no-repeat;
    }
      /*added 22-3-2013 */
      #boutique2 .souscateg, #boutique2 .souscateg a, #boutique2 .souscateg_conseils p{width:250px; font-family:Open Sans;color:#A39B94; font-weight:normal; text-decoration:none;font-size:1.1em;}
      #boutique2 .souscateg a:hover, #boutique2 .souscateg a:hover p    { font-family:Open Sans;color:#8b960a;text-decoration:underline; }
      #boutique2 .new_roll1         { margin: 0px 0 0 5px; width: 155px; margin-left:6px;}
      #boutique2 .new_roll2         { margin: 0px 0 0 -15px; width: 175px; margin-left:85px;}
      #boutique2 .new_roll3         { margin: 0px 0 0 15px; width: 140px; margin-left:160px;}
      #boutique2 .new_roll4         { background: none repeat scroll 0 0 #FFFFFF; float: right; height: 160px; overflow: hidden; padding: 15px 0 0 15px; width: 222px; margin-top:-15px; margin-left:165px;}
      #boutique2 .categ-col4 .title_new   { background: none repeat scroll 0 0 #8b960a; color: #FFFFFF; line-height: 15px; margin-bottom: 2px; padding: 2px 0 0 7px; width: 208px; }
      #boutique2 .categ-col4 .souscateg_conseils { width: auto;}
      #boutique2 .categ-col4 .title_conseils { margin: 20px 0 10px;}
      #boutique2 .categ-col2{ left:210px;}
      /* end added 22-3-2013 */
    #boutique3{
      width:100%;
      height:376px;
      top:28px;
      background-position:0 !important;
      background-image:none !important;
      background-repeat: no-repeat;
    }
      /*added 22-3-2013 */
      #boutique3 .souscateg, #boutique3 .souscateg a, #boutique3 .souscateg_conseils p{width:250px; font-family:Open Sans;color:#A39B94; font-weight:normal; text-decoration:none;font-size:1.1em;}
      #boutique3 .souscateg a:hover, #boutique3 .souscateg a:hover p    { font-family:Open Sans;color:#8b960a;text-decoration:underline; }
      #boutique3 .new_roll1         { margin: 0px 0 0 5px; width: 155px; margin-left:6px;}
      #boutique3 .new_roll2         { margin: 0px 0 0 -15px; width: 175px; margin-left:85px;}
      #boutique3 .new_roll3         { margin: 0px 0 0 15px; width: 140px; margin-left:160px;}
      #boutique3 .new_roll4         { background: none repeat scroll 0 0 #FFFFFF; float: right; height: 160px; overflow: hidden; padding: 15px 0 0 15px; width: 222px; margin-top:-15px; margin-left:165px;}
      #boutique3 .categ-col4 .title_new   { background: none repeat scroll 0 0 #8b960a; color: #FFFFFF; line-height: 15px; margin-bottom: 2px; padding: 2px 0 0 7px; width: 208px; }
      #boutique3 .categ-col4 .souscateg_conseils { width: auto;}
      #boutique3 .categ-col4 .title_conseils { margin: 20px 0 10px;}
      #boutique3 .categ-col2{ left:210px;}
      /* end added 22-3-2013 */
      
    #boutique4{
      width:100%;
      height:376px;
      top:28px;
      background-position:0 !important;
      background-image:none !important;
      background-repeat: no-repeat;
    }
      /*added 22-3-2013 */
      #boutique4 .souscateg, #boutique4 .souscateg a, #boutique4 .souscateg_conseils p{width:250px; font-family:Open Sans;color:#A39B94; font-weight:normal; text-decoration:none;font-size:1.1em;}
      #boutique4 .souscateg a:hover, #boutique4 .souscateg a:hover p    { font-family:Open Sans;color:#8b960a;text-decoration:underline; }
      #boutique4 .new_roll1          { margin: 0px 0 0 5px; width: 155px; margin-left:6px;}
      #boutique4 .new_roll2          { margin: 0px 0 0 -15px; width: 175px; margin-left:85px;}
      #boutique4 .new_roll3          { margin: 0px 0 0 15px; width: 140px; margin-left:160px;}
      #boutique4 .new_roll4         { background: none repeat scroll 0 0 #FFFFFF; float: right; height: 160px; overflow: hidden; padding: 15px 0 0 15px; width: 222px; margin-top:-15px;margin-left:165px;}
      #boutique4 .categ-col4 .title_new   { background: none repeat scroll 0 0 #8b960a; color: #FFFFFF; line-height: 15px; margin-bottom: 2px; padding: 2px 0 0 7px; width: 208px; }
      #boutique4 .categ-col4 .souscateg_conseils { width: auto;}
      #boutique4 .categ-col4 .title_conseils { margin: 20px 0 10px;}
      #boutique4 .categ-col2{ left:210px;}
      #boutique4 .categ-col3{ left:385px;}
      /* end added 22-3-2013 */
    #boutique5{
      width:100%;
      height:376px;
      top:28px;
      background-position:0 !important;
      background-image:none !important;
      background-repeat: no-repeat;
    }
      /*added 22-3-2013 */
      #boutique5 .souscateg, #boutique5 .souscateg a, #boutique5 .souscateg_conseils p {width:250px; font-family:Open Sans;color:#A39B94; font-weight:normal; text-decoration:none;font-size:1.1em;}
      #boutique5 .souscateg a:hover, #boutique5 .souscateg a:hover p    { font-family:Open Sans;color:#8b960a;text-decoration:underline; }
      #boutique5 .new_roll1          { margin: 0px 0 0 5px; width: 155px; margin-left:6px;}
      #boutique5 .new_roll2          { margin: 0px 0 0 -15px; width: 175px;}
      #boutique5 .new_roll3          { margin: 0px 0 0 15px; width: 140px; margin-left:-130px;}
      #boutique5 .new_roll4         { background: none repeat scroll 0 0 #FFFFFF; float: right; height: 160px; overflow: hidden; padding: 15px 0 0 15px; width: 222px; margin-top:-14px;margin-left:165px;}
      #boutique5 .categ-col4 .title_new   { background: none repeat scroll 0 0 #8b960a; color: #FFFFFF; line-height: 15px; margin-bottom: 2px; padding: 2px 0 0 7px; width: 208px; }
      #boutique5 .categ-col4 .souscateg_conseils { width: auto;}
      #boutique5 .categ-col4 .title_conseils { margin: 20px 0 10px;}
      #boutique5 .categ-col2{ left:541px;}
      /* end added 22-3-2013 */
    #boutique6{
      width:100%;
      height:376px;
      top:28px;
      background-position:0 !important;
      background-image:none !important;
      background-repeat: no-repeat;
    }
      /*added 22-3-2013 */
      #boutique6 .souscateg, #boutique6 .souscateg a, #boutique6 .souscateg_conseils p {width:250px; font-family:Open Sans;color:#A39B94; font-weight:normal; text-decoration:none;font-size:1.1em;}
      #boutique6 .souscateg a:hover, #boutique6 .souscateg a:hover p    { font-family:Open Sans;color:#8b960a;text-decoration:underline; }
      #boutique6 .new_roll1          { margin: 0px 0 0 5px; width: 155px; margin-left:6px;}
      #boutique6 .new_roll2          { margin: 0px 0 0 -15px; width: 175px; margin-left:85px;}
      #boutique6 .new_roll3          { margin: 0px 0 0 15px; width: 140px; margin-left:160px;}
      #boutique6 .new_roll4         { background: none repeat scroll 0 0 #FFFFFF; float: right; height: 160px; overflow: hidden; padding: 15px 0 0 15px; width: 222px; margin-top:-15px; margin-left:165px;}
      #boutique6 .categ-col4 .title_new   { background: none repeat scroll 0 0 #8b960a; color: #FFFFFF; line-height: 15px; margin-bottom: 2px; padding: 2px 0 0 7px; width: 208px; }
      #boutique6 .categ-col4 .souscateg_conseils { width: auto;}
      #boutique6 .categ-col4 .title_conseils { margin: 20px 0 10px;}
      #boutique6 .categ-col2{ left:170px;}
      #boutique6 .categ-col3{ left:300px;}
      /* end added 22-3-2013 */
    #boutique7{
      width:100%;
      height:376px;
      top:28px;
      background-position:0 !important;
      background-image:none !important;
      background-repeat: no-repeat;
    }
      /*added 22-3-2013 */
      #boutique7 .souscateg, #boutique7 .souscateg a, #boutique7 .souscateg_conseils p  {width:250px; font-family:Open Sans;color:#A39B94; font-weight:normal; text-decoration:none;font-size:1.1em;}
      #boutique7 .souscateg a:hover, #boutique7 .souscateg a:hover p    { font-family:Open Sans;color:#8b960a;text-decoration:underline; }
      #boutique7 .new_roll1          { margin: 0px 0 0 5px; width: 155px; margin-left:6px;}
      #boutique7 .new_roll2          { margin: 0px 0 0 -15px; width: 175px; margin-left:85px;}
      #boutique7 .new_roll3          { margin: 0px 0 0 15px; width: 140px; margin-left:160px;}
      #boutique7 .new_roll4         { background: none repeat scroll 0 0 #FFFFFF; float: right; height: 160px; overflow: hidden; padding: 15px 0 0 15px; width: 222px; margin-top:-15px; margin-left:165px;}
      #boutique7 .categ-col4 .title_new   { background: none repeat scroll 0 0 #8b960a; color: #FFFFFF; line-height: 15px; margin-bottom: 2px; padding: 2px 0 0 7px; width: 208px; }
      #boutique7 .categ-col4 .souscateg_conseils { width: auto;}
      #boutique7 .categ-col4 .title_conseils { margin: 20px 0 10px;}
      #boutique7 .categ-col2{ left:170px;}
      #boutique7 .categ-col3{ left:345px;}
      /* end added 22-3-2013 */
    #boutique8{
      width:100%;
      height:376px;
      top:28px;
      background-position:0 !important;
      background-image:none !important;
      background-repeat: no-repeat;
    }
      #boutique8 .souscateg a       { font-family:Arial;color:#47372a;text-decoration:none; }
      #boutique8 .souscateg a:hover   { font-family:Arial;color:#dbaa00;text-decoration:underline; }
      
    #container #content{
      position:relative;
      width:981px;
      text-align:left;
      background-color:#ffffff;
      z-index:100;
    }
      #container #content .line{
        position:relative;
        width:100%;
        margin:0px;
        padding:0px;
      } 
/* macro */
.macro {float:left; padding:20px 0 0 40px; width:367px;}

/* ajouter panier macro */
.macro .ap_box {background:transparent url(../netng/img/bouton-panier.jpg) no-repeat top center;width:175px;height:45px}
.macro .ap_box .ajout{width:175px;height:45px;display:block!important}
.macro .ap_box .aplink {padding:16px 0 0 37px;display:block;width:127px;height:22px;margin:0;font-weight:bold}
* html .macro .ap_box .aplink {padding:15px 0 0 45px;}
*+html .macro .ap_box .aplink {padding:15px 0 0 45px;}
.macro .ap_box .aplink .ap_texte{background:none;font-weight:bold;}

/* formulaire macro */
.macro form {border-top :1px solid #dad6d2;padding:15px 0 0 0;height:117px}
.macro .selector {float :left;width:119px;position:relative;z-index:10}
.macro .selector .colors{padding-bottom:5px;height:19px}
.macro .selector .colors .select {float:left;width:37px;height:19px;border:0}
.macro .selector .colors .select .currentColor{display:block;width:37px;height:19px;background:transparent url(../netng/img/select.gif) no-repeat 0px 0px;border:0}
.macro .selector .colors .select .currentColor img{position:relative;top:2px; left:2px}
.macro .selector .colors .select .nuancier{display:none;background:white;border:1px solid #aeaeae;position:absolute;z-index:100;}
.macro .selector .colors .select .nuancier img{width:15px;height:15px;float:left;margin:2px 1px;}
.macro .selector .ref{padding-bottom:5px}
.macro .selector .qte{padding-bottom:5px}
.macro .selector select {font-size:9px}
.macro form .space_dbl{position:relative;top:10px}
.macro .product_minidetail_classic{display:block}
.macro .product_price_info {position:relative;top:-5px} 

.kitpop {
text-decoration:underline;
color:#878585;
display:inline;
font-size:12px;
font-family:Arial;
font-variant:normal;
text-transform:none;
}
.kitpop:hover{color:#6d726b;}

.infos-prix {width:100px;}
.price_sticker {width:100px;}
  
    /* CORRECTIF NAV_ME fr_BE*/
.me-login {left: 145px;}
#me0 h1.title {width: 148px;}
.me-logged #me0 h1.title span.monCompte {width: 140px;}
.logged .logged-account {width: 140px;} 
.me-logged #me0 h1.title {width:290px;}
.me-logged #me0 .contentNav {width:283px;}
/* CORRECTIF NAV ME fr_BE*/
  
/*CORRECTIF BOOSTER_AUTHOR*/
.personnalBoard .boosterBox small {font:9px arial;}

/*CORRECTIF DELETE_FAV*/
.personnalBoard .favoris .rightCol .batch .control {background:url("/images/catalog/my_space/control.gif");width:482px;}

/* Onglet Application */
.products-soin.appsoin {
    height: 351px !important;
    overflow: hidden;
    padding: 15px;
    width: 308px;
}
.products-soin.appsoin #scroll_soin {
    border: 1px solid #D5D8D1;
    float: left;
    height: 220px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 318px;
}
.products-soin.appsoin #scroll_soin .items {
    clear: both;
    position: absolute;
    width: 20000em;
}
.products-soin.appsoin #scroll_soin .items .product {
    float: left;
    height: 220px;
    margin-top: 0;
    width: 318px;
}
.products-soin.appsoin #scroll_soin .active {
    position: relative;
    z-index: 9999;
}
.products-soin.appsoin .thumbnails_app_soin {
    clear: both;
    height: 55px;
    margin-bottom: -20px;
    padding-top: 7px;
    width: 190px;
}
.products-soin.appsoin .thumbnails_app_soin li {
    float: left;
}
.products-soin.appsoin .thumbnails_app_soin li a {
    display: block;
    font-size: 1px;
    height: 40px;
    margin: 3px;
    padding-top: 8px;
    width: 40px;
}
.products-soin.appsoin .thumbnails_app_soin li a:hover {
    background: url("<@ofbizContentUrl>/images/catalog/products/tabs/application/vignette-select.gif</@ofbizContentUrl>") no-repeat scroll center top transparent;
}
.products-soin.appsoin .thumbnails_app_soin li a:hover img {
    border: 1px solid #878585;
}
.products-soin.appsoin .thumbnails_app_soin li.active a {
    background: url("<@ofbizContentUrl>/images/catalog/products/tabs/application/vignette-select.gif</@ofbizContentUrl>") no-repeat scroll center top transparent;
}
.products-soin.appsoin .thumbnails_app_soin li a img {
    border: 1px solid #D5D8D1;
}
.products-soin.appsoin .thumbnails_app_soin li.active a img {
    border: 1px solid #878585;
}
.products-soin.appsoin .time {
    background: url("<@ofbizContentUrl>/images/catalog/products/tabs/application/time.gif</@ofbizContentUrl>") no-repeat scroll right center transparent;
    font-size: 9px;
    height: 16px;
    left: 272px;
    padding-top: 7px;
    position: relative;
    text-transform: uppercase;
    top: -30px;
    width: 50px;
}
.products-soin.appsoin .time p {
    clear: both;
    display: none;
    font-size: 10px;
    line-height: 14px;
}
.products-soin.appsoin .time p.visible {
    display: block;
}
.products-soin.appsoin .time b {
    font-size: 11px;
}
.products-soin.appsoin .text_app-soin p {
    clear: both;
    display: none;
    font-size: 10px;
    line-height: 14px;
}
.products-soin.appsoin .text_app-soin p.visible {
    display: block;
}
.products-soin.appsoin .text_app-soin b {
    font-size: 11px;
}
/**********************
Custom styles
**********************/
/* no scroll on main categories sub-header*/
  #liste_produits .header {
    overflow: hidden;
}
/******************************
 * Achtergrond Grand Rouge feb 2013
******************************/

/******************************
 * Achtergrond VrouwenMaand 2013
******************************/

/*
html,body {
      background: #FFF url('/images/templates/specialoffer/0000/new_main/1305HP2/Background.jpg') no-repeat top center !important;
      background-attachment: fixed !important;
}
*/

/*Correction navigation menu Store*/
.magasin-logged-city {
  background-image:url('/images/catalog/navboutique/fr_BE/nav-me-sprite.gif');
  background-position: -604px -30px;
  color: #7B8F38;
  font-size: 11px;
  height: 20px;
  line-height:17px;
  left: 84px !important;
  padding: 8px 0 0 94px !important;
  text-transform: uppercase;
  width: 96px;
  font-weight: bold;
}

/* **************************************** */
/* *************  LOYALTY (FIDELITE) *************** */
/* **************************************** */

.fidelity-connect .fidelity-bg .box2 .title{
font-size:18px;
}

.fidelity-connect .fidelity-bg {
  background:url('/images/catalog/content/bg_fidelity_nl.jpg') no-repeat;
  min-height:284px;
  padding-bottom:186px;
  position:relative;
}

.fidelity-connect .fidelity-bg .box1 {
  color:#665141;
  font-size:14px;
  left:160px;
  position:absolute;
  top:70px;
  width:327px;
}

.fidelity-connect .fidelity-bg .box2 {
  color:#859741;
  font-size:14px;
  padding:195px 0 0 20px;
  width:415px;
}
#me2 .contentNav {
  width:390px;
}
#me2 .me2-container1 .me2-container1-2 {
    background: url("/images/catalog/content/vignette-fidelite-NL.png") no-repeat;
    border-top: 1px solid #c0b29c;
    min-height: 80px;
    padding: 16px 0 0 109px;
    position: relative;
}
/* **************************************** */
/* *************  C2A Buttons ************* */
/* **************************************** */

button {
  overflow: visible;
  margin: 0;
  font: inherit;
  color: inherit;
  text-transform: none;
  -webkit-appearance: button;
  cursor: pointer;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.btn2a {
  font-family: MartinGotURWTOTLigRegular,Arial,Helvetica,sans-serif !important;
  display: inline-block !important;
  padding: 6px 6px 6px 12px !important;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143 !important;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  text-transform:uppercase;
  letter-spacing:1px;
  text-decoration:none !important;
}
.btn2a-default {
  color: #fffdff !important;
  background-color: #93a445 !important;
  text-decoration:none !important;
}
.btn2a-default:hover {
  color: #fffdff !important;
  background-color: #93a445 !important;
  text-decoration:none !important;
}
.btn2a-inverse {
  color: #93a445 !important;
  background-color: #fffdff !important;
  text-decoration:none !important;
}
.btn2a-inverse:hover {
  color: #93a445 !important;
  background-color: #fffdff !important;
  text-decoration:none !important;
}
.btn2a-lg  {
  padding: 6px 5px 6px 11px !important;
  font-size: 18px;
  line-height: 1.33 !important;
}
.btn2a-sm  {
  padding: 5px 4px 5px 10px !important;
  font-size: 12px;
  line-height: 1.5 !important;
}
.btn2a-xs  {
  padding: 1px 1px 1px 5px !important;
  font-size: 12px;
  line-height: 1.5 !important;
}
@font-face {
  font-family: 'c2a';
  src:url('/images/catalog/content/fonts/c2a.eot?-2mm9s4');
  src:url('/images/catalog/content/fonts/c2a.eot?#iefix-2mm9s4') format('embedded-opentype'),
    url('/images/catalog/content/fonts/c2a.woff?-2mm9s4') format('woff'),
    url('/images/catalog/content/fonts/c2a.ttf?-2mm9s4') format('truetype'),
    url('/images/catalog/content/fonts/c2a.svg?-2mm9s4#c2a') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: c2a !important;
  speak: none !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  line-height: 1 !important;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-C2A:before {
  content: "\e600";
}

/* ------------------------------------------------------------------------------------------------------------- */
/* Footer */
/* ------------------------------------------------------------------------------------------------------------- */
#container #footer{
  position:relative;
  width:981px;
  height:auto !important;
  text-align:left;
  background-color:#ffffff;
  clear:both;
}
#container #footer #brand{
  position:relative !important;
  right:auto !important;
  top:0 !important;
  width:100% !important;
  cursor: default;
}
#container #footer #resume{
  position:relative !important;
  width:981px;
  height:auto !important;
  left:auto !important;
  top:0 !important;
  background-color:#ffffff !important;
}
#container #footer #resume .separator{
  position:relative;
  display:none;
  width:100%;
  height:2px;
  margin-left:0px;
  background-image:none !important;
    background-position:0 0;
    background-repeat:no-repeat;
}
#container #footer #resume .separator-vert{
  position:absolute;
  display:none;
  /* top:20px; */
  top:5px;
  left:165px;
  width:2px;
  height:155px;
  background-image:none;
    background-position:-200px -10px;
    background-repeat:no-repeat;
}
#footer-complements {
    position: relative;
    width: 981px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom:0 !important;
    top: 5px;
    font-family: Arial;
    font-size: 10px;
    color: #878585;
    line-height: 18px;
    text-align: center;
  display:none !important;
}
#container #footer #resume #offerterms {position:relative;width:100%;}
#container #footer #resume #complements {position:relative;top:auto !important;left:auto !important; height:0 !important; display:none !important;padding-bottom: 0px !important;}
#container #footer #resume #resume-content {position:relative;width:100%;margin:0 !important;}
#container #footer #resume #resume-content #basic-infos {position:relative;width:100% !important;}
#basic-infos #basic-infos-title{
  position:absolute;
  left:15px;
  /* top:20px; */
  top:5px;
  width:150px;
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
  text-transform:uppercase;
  color:#546038;
}
#basic-infos #callnumber{
  position:absolute;
  /* top:35px; */
  top:20px;
  width:185px;
  height:80px;
  background-position:0 -10px;
  background-repeat:no-repeat;
}
#basic-infos #callnumber span { display:none; }
#basic-infos #otherlinks {
  position:absolute;
  /* top:120px; */
  top:105px;
  width:165px;
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
  color:#7b8f38;
}
#basic-infos #otherlinks .element {position:relative;font-family:Arial;width:150px;clear:both;left:15px;}
#basic-infos #otherlinks a {color:#7b8f38;text-decoration:none;}
#basic-infos #otherlinks a:hover {color:#7b8f38;text-decoration:underline;}
#container #footer #resume #resume-content #alllinks {
  position:relative;
  left:auto;
  width:100% !important;
  font-family:Arial;
  font-size:10px;
  color:#7b8f38;
  display:none;
}
#alllinks #alllinks-content {
  position:absolute;
  left:15px;
  /* top:20px; */
  top:5px;
}
#alllinks-content .elemental {position:relative;}
#alllinks-content .elemental .alllinks-title {
  width:100%;
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
  text-transform:uppercase;
  color:#546038;
}
#alllinks #alllinks-content .elemental a {color:#7b8f38;font-family:Arial;text-decoration:none;}
#alllinks #alllinks-content .elemental a:hover {color:#7b8f38;font-family:Arial;text-decoration:underline;}
#alllinks #alllinks-content .separator-hor {
  position:relative;
  height:2px;
  margin:10px 0 10px 0 !important;margin:8px 0 -3px 0;
    background-position:0 0;
    background-repeat:no-repeat;
}
.alllinks-long {width:530px;}
.alllinks-short {width:380px;}
#container #footer #resume #international {
  position:relative;
  width:717px;
  top:13px !important; top:-8px;
  left:15px;
  font-family:Arial;
  font-size:10px;
  color:#7b8f38;
}
#international b {font-size:11px;}
#international a {color:#7b8f38;text-decoration:none;}
#international a:hover {color:#7b8f38;text-decoration:underline;}

#newFooter {
  height:auto;
  padding:22px 0px;
  border-top:1px solid #d6c8bd;
  clear:both;
}
#newFooter #newFooterContainer {
  height:auto;
  /*min-height:200px;*/
  background-image:url("/images/catalog/footer/new/footer-bg.gif");
  background-repeat:repeat-y;
}
#newFooter #newFooterContainer:after {
  content:".";
  clear:both;
  height:0;
  display:hidden;
  visibility:hidden;
}
#newFooter #newFooterContainer #column1 {
  width:215px;
  height:auto;
  float:left;
  margin-right:30px;
}
#newFooter #newFooterContainer #column2 {
  width:230px;
  height:auto;
  float:left;
  margin-right:30px;
}
#newFooter #newFooterContainer #column3 {
  width:230px;
  height:auto;
  float:left;
  margin-right:15px;
}
#newFooter #newFooterContainer #column4 {
  width:231px;
  height:auto;
  float:left;
}
#newFooter #newFooterContainer ul.linkList {
  list-style:none;
  list-style-type:none;
  margin-bottom:12px;
  line-height:22px;
}
#newFooter #newFooterContainer ul.linkList a {
  color:#878585;
}
#newFooter #newFooterContainer ul.linkList a:hover {
  text-decoration:underline;
}
#newFooter #newFooterContainer ul.linkList .title {
  text-transform:uppercase;
  font-weight:bold;
  color:#646567;
}
#newFooter #newFooterContainer ul.iconList {
  list-style:none;
  list-style-type:none;
  margin-bottom:12px;
}
#newFooter #newFooterContainer ul.extraMargin {
  margin-bottom:24px;
}
#newFooter #newFooterContainer ul.iconList li {
  display:inline;
  margin-right:4px;
}
#newFooter #newFooterContainer #footerPhone {
  color:#614730;
  font-weight:bold;
  font-size:19px;
  padding-left:32px;
  background-image:url("/images/catalog/footer/new/icon-phone.png");
  background-repeat:no-repeat;
  line-height:13px !important;
}
#newFooter #newFooterContainer #footerPhone .footerPhoneNumber {
  margin-bottom:6px;
}
#newFooter #newFooterContainer #footerPhone .footerPhoneSmall {
  font-size:10px;
  color:#614730;
  font-weight:normal;
  text-transform:none !important;
}
#newFooter #footernotes {
  font-size:10px;
  line-height:21px !important;
  color:#999999;
  height:21px;
  text-align:center;
}
#newFooter #newFooterCountries {
  height:auto;
  margin-top:16px;
  padding-top:16px;
  padding-bottom:6px;
  border-top:1px solid #d6c8bd;
  text-align:center;
  font-size:10px;
  color:#9c8585;
  line-height:21px !important;
}
#newFooter #newFooterCountries a {
  color:#9c8585;
  text-decoration:none;
}
#newFooter #newFooterCountries a:hover {
  text-decoration:underline;
}
.offerPopin {
  border:2px solid #788b25;
  background-color:#FFF;
}
.offerPopin ul {
  list-style:disc;
  margin-left:24px;
  }
.offerPopin .popinclose {
  background-color:#efedeb;
  text-align:right;
  height:23px;
  padding-right:22px;
}
.offerPopin .popinclose a {
  font-size:10px;
  font-family:Tahoma, Geneva, sans-serif;
  font-weight:bold;
  text-decoration:none;
  color:#4e5937;
}
.offerPopin .innerPopinLeft {
  padding-left:12px;
  padding-right:12px;
  padding-top:8px;
  padding-bottom:12px;
  height:auto;
  text-align:left;
  color:#4e5937;
}
.offerPopin .innerPopinLeft p {
  margin-bottom:12px;
}
.offerPopin .innerPopinLeft strong {
  color:#4e5937;
}
#offerPopin1 {
  width:555px;
  height:auto;
}
#offerPopin2 {
  width:555px;
  height:auto;
}

/* ------------------------------------------------------------------------------------------------------------- */
/* Engagement footer             */
/* ------------------------------------------------------------------------------------------------------------- */

@font-face {
    font-family: 'Open Sans';
    src: url(/images/catalog/navboutique/fonts/OpenSans-Regular.ttf);
}

#brandFooter div{
    background-color: #8c951e;
  color: white;
  font-family: 'Open Sans', sans-serif;
}

/* #brandFooter div>div>div{
    margin-left: 15px;
  margin-top: 15px;
} */

#brandFooter span{
  text-transform: none;
}

#brandFooter img{
    width: 90px;
  height: 97px;
}
